controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

accueil:
    path: /accueil
    controller: App\Controller\AccueilController::accueil

centre:
    path: /centre
    controller: App\Controller\CentreController::centre

club:
    path: /club/accueil
    controller: App\Controller\ClubController::accueil

clubArchive:
    path: /club/archivedAccueil
    controller: App\Controller\ClubController::archivedAccueil

clubAjouter:
    path: /encadrant/club/ajouter
    controller: App\Controller\ClubController::ajouter

clubAjouterParticipant:
    path: /club/ajouterParticipant/{id}
    controller: App\Controller\ClubController::ajouterParticipant

clubAjouterEncadrant:
    path: /encadrant/club/ajouterEncadrant/{id}
    controller: App\Controller\ClubController::ajouterEncadrant

clubSupprimerParticipant:
    path: /club/supprimerParticipant/{id}
    controller: App\Controller\ClubController::supprimerParticipant

clubModifier:
    path: /encadrant/club/modifier/{id}
    controller: App\Controller\ClubController::modifier

clubSupprimer:
    path: /encadrant/club/supprimer/{id}
    controller: App\Controller\ClubController::supprimer

clubConsulter:
    path: /club/consulter/{id}
    controller: App\Controller\ClubController::consulter

register:
    path: /register
    controller: App\Controller\RegistrationController::register

mentionsLegales:
    path: /mentions-legales
    controller: App\Controller\MentionslegalesController::mentionslegales

dashboard:
    path: /admin
    controller: App\Controller\Admin\DashboardController::index

restauration:
    path: /restauration/accueil
    controller: App\Controller\RestaurationController::restauration

visualiser_pdf:
    path: /visualiser-pdf/
    controller: App\Controller\RestaurationController::visualiserDocument

export_data:
    path: /export
    controller: App\Controller\ExportController::exportUsers

export_users:
    path: /export-users
    controller: App\Controller\ExportController::exportUsers

error_page_route:
    path: /error-page
    controller: App\Controller\ErrorController::showErrorPage

login:
    path: /login
    controller: App\Controller\SecurityController::login

clubListSeances:
    path: /getSeancesData
    controller: App\Controller\ClubController::getSeancesData

clubConsultSeance:
    path: /getSeanceData/{id}
    controller: App\Controller\ClubController::getSeanceData

clubSupprimerSeance:
    path: /deleteData/{id}
    controller: App\Controller\ClubController::deleteData

clubModifierSeance:
    path: /updateData/{id}
    controller: App\Controller\ClubController::updateData